Subject: Help -- controlling whiteflies on succulen collection

From: "Gordon A. Fox" <[email-masked]>
Date: Tue, 15 Oct 1996 15:17:30 -0700

If anyone has any useful suggestions, I'd appreciate it. We have an 
outdoor collection of a few hundred potted succulents, some of which 
(especially Fouquieria, which seems surprising, Pelargonium, some 
Apocynaceae, like Pachypodium, and some Bombacaceae) are favorites of the 
local whitefly species. 

Problem is that every insecticide suggested by the local nursery types 
(e.g., Isotox, malathion, a few others) causes some of these to defoliate 
or otherwise express their unhappiness, so at the moment the only control 
measure I'm using is insecticidal soap alone -- which, of course, just 
kills those it contacts immediately. 

Since this is all outdoors and the whiteflies are locally abundant, I 
can't imagine that any biological controls are likely to be very 
effective.  

All the succulent books provide is generic advice like "use a systemic 
insecticide," but never suggest particular ones (or particular ones to 
avoid).

Any suggestions, either on systemics or on some other measure I haven't 
thought of?

Thanks.

Gordon